[info]
drivername=Outlook
symbolfile=outlperf.h

[languages]
009=English
00C=French

[text]
OBJECTTYPE_009_NAME=Outlook
OBJECTTYPE_009_HELP=Gives performance metrics for outlook server connectivity.
RPCATTEMPTED_009_NAME=RPCs Attempted
RPCATTEMPTED_009_HELP=Number of RPCs that outlook attempted to send to the server.
RPCSUCCEEDED_009_NAME=RPCs Succeeded
RPCSUCCEEDED_009_HELP=Number of RPCs that outlook successfully sent to the server.
RPCFAILED_009_NAME=RPCs Failed
RPCFAILED_009_HELP=Number of RPCs that were attempted, but failed.
RPCCANCEL_009_NAME=RPCs Cancelled
RPCCANCEL_009_HELP=Number of RPCs that were sent to the server, but the user cancelled.
RPCSHOWN_009_NAME=RPCs UI Shown
RPCSHOWN_009_HELP=Number of RPCs that were sent to the server, and took long enough to show progress UI.
RPCFOREGROUND_009_NAME=RPCs Attempted - UI
RPCFOREGROUND_009_HELP=Number of RPCs that outlook attempted that blocked the UI.
RPCTIMEAVG_009_NAME=Time Avg (all)
RPCTIMEAVG_009_HELP=The average amount of time (ms) it took for all RPCs to complete successfully.
RPCTIMEAVG10_009_NAME=Time Avg (10)
RPCTIMEAVG10_009_HELP=The average amount of time (ms)it took for the last 10 RPCs to complete successfully.
RPCTIMEAVG50_009_NAME=Time Avg (50)
RPCTIMEAVG50_009_HELP=The average amount of time (ms) it took for the last 50 RPCs to complete successfully.
RPCTIMEAVG200_009_NAME=Time Avg (200)
RPCTIMEAVG200_009_HELP=The average amount of time (ms) it took for the last 200 RPCs to complete successfully.
RPCTIMEMIN_009_NAME=Time Min
RPCTIMEMIN_009_HELP=The minimum amount of time (ms) it took for an RPC to complete successfully.
RPCTIMEMAX_009_NAME=Time Max
RPCTIMEMAX_009_HELP=The maximum amount of time (ms) it took for an RPC to complete successfully.
RPCCONNCOUNT_009_NAME=Count obj connection
RPCCONNCOUNT_009_HELP=The number of connection objects that are currently being used.
RPCSRVOBJCOUNT_009_NAME=Count obj hcot table
RPCSRVOBJCOUNT_009_HELP=The number of active objects in the hcot/hsot table.
CONTEXTHANDLECOUNTAD_009_NAME=Count handle (AD) context
CONTEXTHANDLECOUNTAD_009_HELP=The number of context handles (AD) that are currently open on the client.
BINDINGHANDLECOUNTAD_009_NAME=Count handle (AD) binding
BINDINGHANDLECOUNTAD_009_HELP=The number of binding handles (AD) that are currently open on the client.
CONTEXTHANDLECOUNTSTORE_009_NAME=Count handle (store) context
CONTEXTHANDLECOUNTSTORE_009_HELP=The number of context handles (store) that are currently open on the client.
BINDINGHANDLECOUNTSTORE_009_NAME=Count handle (store) binding
BINDINGHANDLECOUNTSTORE_009_HELP=The number of binding handles (store) that are currently open on the client.


OBJECTTYPE_00C_NAME=Outlook
OBJECTTYPE_00C_HELP=Gives performance metrics for outlook server connectivity.
RPCATTEMPTED_00C_NAME=RPC tentés
RPCATTEMPTED_00C_HELP=Nombre de RPC que Microsoft Outlook a tenté d'envoyer au serveur.
RPCSUCCEEDED_00C_NAME=RPC réussis
RPCSUCCEEDED_00C_HELP=Nombre de RPC que Microsoft Outlook est parvenu à envoyer au serveur.
RPCFAILED_00C_NAME=Échec des RPC
RPCFAILED_00C_HELP=Nombre de RPC tentés, mais qui n'ont pas abouti.
RPCCANCEL_00C_NAME=RPC annulés
RPCCANCEL_00C_HELP=Nombre de RPC envoyés au serveur, mais que l'utilisateur a annulés.
RPCSHOWN_00C_NAME=RPC affichés dans l'IU
RPCSHOWN_00C_HELP=Nombre de RPC envoyés au serveur et dont la progression est affichée dans l'IU.
RPCFOREGROUND_00C_NAME=RPC tentés - IU
RPCFOREGROUND_00C_HELP=Nombre de RPC que Microsoft Outlook a tentés et qui ont bloqué l'interface utilisateur.
RPCTIMEAVG_00C_NAME=Durée moy. (tous)
RPCTIMEAVG_00C_HELP=Temps moyen nécessaire (en ms) à l'aboutissement de tous les RPC.
RPCTIMEAVG10_00C_NAME=Durée moy. (10)
RPCTIMEAVG10_00C_HELP=Temps moyen nécessaire (en ms) à l'aboutissement des 10 derniers RPC.
RPCTIMEAVG50_00C_NAME=Durée moy. (50)
RPCTIMEAVG50_00C_HELP=Temps moyen nécessaire (en ms) à l'aboutissement des 50 derniers RPC.
RPCTIMEAVG200_00C_NAME=Durée moy. (200)
RPCTIMEAVG200_00C_HELP=Temps moyen nécessaire (en ms) à l'aboutissement des 200 derniers RPC.
RPCTIMEMIN_00C_NAME=Durée mini.
RPCTIMEMIN_00C_HELP=Temps minimum (en ms) nécessaire à l'aboutissement d'un RPC.
RPCTIMEMAX_00C_NAME=Durée maxi.
RPCTIMEMAX_00C_HELP=Temps maximum (en ms) nécessaire à l'aboutissement d'un RPC.
RPCCONNCOUNT_00C_NAME=Nombre d'objets connexion
RPCCONNCOUNT_00C_HELP=Nombre d'objets connexion actuellement utilisés.
RPCSRVOBJCOUNT_00C_NAME=Count obj hcot table
RPCSRVOBJCOUNT_00C_HELP=The number of active objects in the hcot/hsot table.
CONTEXTHANDLECOUNTAD_00C_NAME=Count handle (AD) context
CONTEXTHANDLECOUNTAD_00C_HELP=The number of context handles (AD) that are currently open on the client.
BINDINGHANDLECOUNTAD_00C_NAME=Count handle (AD) binding
BINDINGHANDLECOUNTAD_00C_HELP=The number of binding handles (AD) that are currently open on the client.
CONTEXTHANDLECOUNTSTORE_00C_NAME=Count handle (store) context
CONTEXTHANDLECOUNTSTORE_00C_HELP=The number of context handles (store) that are currently open on the client.
BINDINGHANDLECOUNTSTORE_00C_NAME=Count handle (store) binding
BINDINGHANDLECOUNTSTORE_00C_HELP=The number of binding handles (store) that are currently open on the client.
